locked
I'm getting error when i'm trying to install adCenter Add-in for Excel 2007 in Windows 2000 RRS feed

  • Question

  • Hi ,
     I'm using Windows 2000 &  MS Office 2000 and i had downloaded  and installed "Microsoft Office Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats". When i'm trying to install adCenter Add-in for Excel 2007 in Windows 2000. I'm getting below mentioned error.

    "Installation of the .NET Framework 3.0 requires Windows XP Service Pack 2 or Windows Server 2k3 SP1 or later. Contact your application vendor."

    Can anyone say, What i have to do to access adcenter Add-in?




    Saturday, January 12, 2008 3:49 AM

All replies

  • current version adCenter Excel addin can only work with excel 2007, and the OS supported is XP SP2 +. Please upgrade your computer before install it.

     

    Dylan

     

     

    Sunday, January 13, 2008 7:20 AM